.wrap
  ryax-module-identifier.override-identifier([kind]="item.kind")
  nz-card([nzTitle]="title", [nzBordered]="false", nzHoverable="true")
    p.description(nz-paragraph, nzEllipsis, [nzEllipsisRows]="3",
      [nzType]="!item.description ? 'secondary' : undefined", [nzContent]="item.description | default: 'No description'")
    div.tags
      ryax-status-tag([label]="item.kind | ryaxModuleKindLabel", [color]="item.kind | ryaxModuleKindColor")
      nz-tag {{ item.version | ryaxModuleVersion }}


ng-template(#title)
  ryax-logo-avatar.mr1([logoSrc]="logoUrl")
  span {{ item.name }}
